---
layout: mockup
title: "Initial Setup - SIM"
permalink: initial-setup/sim-insert
theme: Adwaita/Adwaita.css
wallpaper: flowerbed
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/initial-setup.css">

<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a class="button text-button" id="">Previous</a>
		</div>
		<div class="title-group float-center"><span class="title">Initial Setup</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/initial-setup/wwan" class="button text-button" id="">Skip</a>
		</div>
	</div>
	<div class="content">
		<!-- Locked -->
		<div class="view" id="SIM Locked">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/status/auth-sim-missing-symbolic.svg -%}</div>
				<h2>No SIM Card</h2>
				<p>To connect this device to a mobile network, insert a SIM card.</p>
				<img class="dim-label" src="{{ site.baseurl }}/img/sim-insert-illustration.svg" style="margin: 48px auto;">
			</div>
		</div>
	</div>
</div>